columns:
  date_debut:
    type: date
  date_fin:
    type: date
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_prorata_tva'::regclass)"
  taux:
    type: numeric
    default: "0"
  texte:
    type: text
constraints:
  t_prorata_tva_pkey:
    type: PRIMARY KEY
    column: oid